.downloads {
  display: block;
  overflow: auto;
  margin: 12px 0px 12px 0px;
  padding: 8px 8px 8px 12px;
  border-width: 1px 0px 0px 0px;
  border-style: solid;
  border-color: #BFCFFF;
  background-color: #F5F7FF;
}

.downloads div a {
  background-color: #FFFFFF;
  width: 200px;
  height: 50px;
  float: left;
  margin-right: 20px;
  margin-bottom: 8px;
  padding: 17px 22px 17px 33px;
  border-width: 1px 0px 1px 0px;
  border-style: solid;
  border-color: #BFCFFF;
  background-color: #E6ECFF;
  font-size: 0.8em;
  background-image: url('/image/layout/movsom-tilt.gif');
  background-position: bottom right;
  background-repeat: no-repeat;
}

.downloads div a:hover {
  background-color: #DBE3FF;
  color: #00248F;
}

pre.bibtex {
  margin: 12px 0px 12px 0px;
  padding: 8px 8px 8px 4px;
  border-width: 1px 1px 1px 1px;
  border-style: solid;
  border-color: #BFCFFF;
  background-color: #F5F7FF;
  background-image: url('/image/icon/bibtex.gif');
  background-position: 99% 10%;
  background-repeat: no-repeat;
}
